Commit caead8d0 authored by Remi Vanicat's avatar Remi Vanicat

added in control: this package is superseded by Transient.

parent 0be7cf76
magit-popup (2.13.0-1) unstable; urgency=medium
* New upstream version
* Change control: magit-popup is deprecated by upstream, and goes in
maintenance only mode
-- Rémi Vanicat <vanicat@debian.org> Mon, 29 Jul 2019 09:21:26 +0200
-- Rémi Vanicat <vanicat@debian.org> Mon, 29 Jul 2019 09:44:42 +0200
magit-popup (2.12.5-1) unstable; urgency=medium
......
......@@ -21,3 +21,6 @@ Description: Use popup like Magit
command to call an external process, passing on the arguments as
command line arguments. But this is only one of many possible
uses (though the one this library is optimized for).
.
This package has been superseded by Transient. No new features
will be added but bugs will be fixes.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment